.single-review-header {
}
.single-review-header-topic {
  position: absolute;
  right: 10px;
  top: 25px;
  font-weight: 400;
  font-style: italic;
}
.single-review-header-prefix {
  font-style: italic;
  font-weight: 100;
  margin: 0;
}
.single-review-header-box {
  padding: 1rem;
  background-color: #f4f4f4;
  margin: 0.7rem 0;
}
.single-review-header-video {
  margin: 0 0 0.5rem;
  font-weight: 400;
}
.single-review-header-video-prefix {
  font-weight: 400;
  font-style: italic;
    margin-right: 5px;
}
.single-review-header-video span,
.single-review-header-video a {
	font-size:1.2rem;
}
.single-review-header-video i {
  margin-left: 5px;
}
.single-review-header-description {
  margin: 0;
  font-weight: 100;
  font-size: 0.75rem;
}
.single-review-header-description-prefix {
  font-weight: 600;
  font-style: italic;
  margin-right: 5px;
  font-size: 0.7rem;
}
.single-review-body {
  padding-left: 30px;
}
.single-review-title {
text-align: left;
    font-weight: 600;
    margin: 4.5rem 0 1.5rem;
    font-size: 2.1rem;
    line-height: 2.1rem;
}
.single-review-usermeta {
  margin-bottom: 20px;
}
.single-review-usermeta-name {
  font-weight: 600;
  display: block;
  font-size: 0.75rem;
}
.single-review-usermeta-location {
  display: block;
  font-size: 0.75rem;
}
.single-review-usermeta-date {
  font-size: 0.75rem;
  display: block;
}
.single-review-featured-image {
}
.single-review-featured-image img {
}
.review-single-meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sfsi_widget {
  min-height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sfsi_widget #sfsi_wDiv {
  position: relative;
  width: 150px;
}
.sfsi_widget .sfsi_wicons {
  width: 30px !important;
  height: 30px !important;
}
.review-single-meta-icons {
}
.review-single-meta-icon {
  margin: 0 0.25rem;
  font-size: 0.7rem;
  border-radius: 20px;
  border: solid 1px transparent;
  padding: 0.05rem 0.3rem;
}
.review-single-meta-icon i {
  margin-right: 0.2rem;
}
.review-single-meta-icon.like {
  background-color: #ff7777;
  border: solid 1px #ff7777;
  color: #fff;
  cursor: pointer;
  transition: 0.2s;
}
.review-single-meta-icon.like:hover,
.review-single-meta-icon.like.clicked {
  background-color: #fff;
  border: solid 1px #ff7777;
  color: #ff7777;
}
.review-single-meta-icon.like:active {
  background-color: #ff7777;
  border: solid 1px #ff7777;
  color: #fff;
}

.review-template-default .single-review-wrapper {
}
.review-template-default .single-review-wrapper .single-review-body .post-entry,
.review-template-default .single-review-wrapper .single-review-body .post-entry p,
.review-template-default .single-review-wrapper .single-review-body .post-entry a,
.review-template-default .single-review-wrapper .single-review-body .post-entry span {
 font-weight: 400;
  font-size: 1.4rem;
  font-family: 'Crimson Pro', serif;
}
.review-template-default .single-review-wrapper .single-review-body .post-entry a {
  color: #2255a7;
}
.review-template-default .single-review-wrapper .single-review-body .post-entry a:visited {
  color: #2255a7;
}
.review-template-default .single-review-wrapper .single-review-body .post-entry a:hover {
  text-decoration: underline;
  color: #1e9ed6;
}
.review-template-default .single-review-wrapper .single-review-body .post-entry a:active {
  color: #2255a7;
}
.review-template-default .single-review-wrapper .single-review-body .post-entry li {
  font-size: 1.4rem;
}
.related-reviews {
  margin: 60px auto;
}
.tooltip-content {
  border-bottom: solid 1px YellowGreen;
  border-top: solid 1px YellowGreen;
  cursor: crosshair;
  position: relative;
  display: inline-block;
}
.review-template-default .single-review-wrapper .single-review-body .post-entry .quote-box {
  max-width: 90%;
  margin: 30px auto;
  font-size: 1.15rem;
  font-style: normal;
	font-weight:100;
  color: #ce8157;
  display: block;
  font-family: 'Roboto', sans-serif !important;
}
.greyed-out span,
.greyed-out {
	color: grey !important; 
	cursor:default;
}
.greyed-out span:hover,
.greyed-out:hover {
	color: grey !important; 
	cursor:default;
}
.greyed-out span:visited,
.greyed-out:visited {
	color: grey !important; 
	cursor:default;
}
.greyed-out span:active,
.greyed-out:active {
	color: grey !important; 
	cursor:default;
}
